CLOSEST Gazebo/Blue box
Gazebo/Red box: local (zanovo, zanovo) global (3.5, 3.5)
Gazebo/Green box: local (zanovo, zanovo) global (2.5, 6.0)
Gazebo/Blue box: local (zanovo, zanovo) global (0.5, 5.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (2.0, 2.0)
